### Function

# EDataServer gdata_tasklist_get_updated

since: 3.46

#### Declaration [src]

    gint64
    e_gdata_tasklist_get_updated (
      JsonObject* tasklist
    )

#### Description [src]

Returns TaskList::updated property, as Unix time.

Available since: 3.46

#### Parameters

`tasklist`

  Type: `JsonObject`

  A GData TaskList.

  The data is owned by the caller of the function.

#### Return value

Type: `gint64`